@charset "utf-8";
/* CSS Document */



/* ------------------------------------------ */
/* タブレットサイズ */
/* ------------------------------------------ */

/* header */


.header_title {
width:80%;/*safari*/
width:calc( 100% - 300px);
padding: 0;
box-sizing: border-box;
height: 30px;
}
.header_title img {
max-height:30px;
width:80%;/*safari*/
 width:calc( 100% - 70px);
 max-width: 100%;
height:auto;
min-width:220px;
}
 
/*各スライダーの余白*/
 .slick-slide div:first-child ,
.slick-slide > div
{
	padding: 10px;
	box-sizing: border-box;
	max-width: 620px;
}

 
/*スライダーの画像幅*/
	.main-slider {
 padding: 100px 0 0 0;
 overflow:hidden;
 background:none;
 width: 100%;
 box-sizing: border-box;
 margin: -100px 0 0 0;
}

 .main-slider .slick-slide img {
 width: 100%;

    /*  width:calc( 100vw - 10px);*/
    max-width: 100%;
 height:auto;
 max-height: 300px;
 margin:0 auto;
 cursor:pointer;
/*margin:0 0 0 15px;*/
	
}
 .slider-nav .slick-slide {
width:80px;
height:55px;
text-align:center;
padding:5px 0 0 0;
max-height:100%;
}
.slider-nav .slick-slide img {
width:auto;
height:35px;
max-height:35px;
max-width:180px;
margin:15px auto 0 auto;
}
	
	
#max100  .slick-dots{ top:-232px;}
/* トップ契約警告メッセージ*/
.info_finish100{ display:none;}
#max100 .info_finish100{ width:90%; border:2px solid #087065; margin:10px auto; padding:15px 20px; font-size:1.6rem; color:#f00; background:#fff; z-index:100; position:relative; top:5px; height:75px; overflow-y:auto; display:block;}	
		
 /* 契約アイコン*/
.off .s-box h3 p {
padding:0 0 0 75px;
min-height:40px;
}
.off .s-box h3 span {
float:right;
width:100px;
margin:5px 0 0 0;
}
.off .s-box h3 p span {
display:inline !important;
float:none;
width:auto;
line-height:1.6rem!important;
}
.off .icon_car {
 background: url(../img/hoken_car_pc.png) left center no-repeat;/*safari*/
 background: url(../img/hoken_car_pc.png) left 10px center no-repeat;
padding: 0 0 0 0px !important;
 background-size:50px;
}
.off .icon_life {
 background : url(../img/hoken_seimei_pc.png) left center no-repeat;/*safari*/
 background : url(../img/hoken_seimei_pc.png) left 10px center no-repeat;
padding: 0 0 0 0px !important;
 background-size:50px;
}
.off .icon_house {
 background:url(../img/hoken_kasai_pc.png) left center no-repeat;/*safari*/
 background:url(../img/hoken_kasai_pc.png) left 10px center no-repeat;
padding :0 0 0 0px !important;
 background-size:50px;
}
 .off .icon_kega {
 background:url(../img/hoken_kega_pc.png) left center no-repeat;/*safari*/
 background:url(../img/hoken_kega_pc.png) left 10px center no-repeat;
padding :0 0 0 0px !important;
 background-size:40px;
}
	
	
	/* 契約状態*/
	.s-box,
	#contents-area .s-box{
min-height:230px ;
cursor: move;
}
#contents-area .s-box { cursor:default;}
.s-box h3 span.label_look,
#contents-area .s-box h3 span.label_look{
display: table;
background:#f8c62d;
color:#1a1a1a;
font-size:1.4rem;
text-align:center;
padding:10px 8px;
line-height:1.4rem;
height:20px;
box-sizing:border-box;
clear:both;
width:110px;
}

.s-box h3 span.label_end,
#contents-area .s-box h3 span.label_end {
display: table;
background:#d0d0d0;
color:#1a1a1a;
font-size:1.4rem;
text-align:center;
padding:10px 8px;
line-height:1.4rem;
height:20px;
box-sizing:border-box;
clear:both;
width:110px;
}
.s-box h3 span.label_dis,
#contents-area .s-box h3 span.label_dis {
display: table;
background:#d0d0d0;
color:#1a1a1a;
font-size:1.4rem;
text-align:center;
padding:10px 8px;
line-height:1.4rem;
height:20px;
box-sizing:border-box;
clear:both;
width:110px;
}
.label_renewal,
#contents-area .label_renewal{background: #f8c62d;display:table; font-size: 1.4rem;padding: 0px ; margin:-5px 0 -5px 0; border-radius:4px 4px 0 0 ; color:#1a1a1a; box-sizing:border-box; width:100%; min-height:25px;}
.s-box span.label_end,
#contents-area .s-box span.label_end{background: #aaa;display:table; font-size: 1.4rem;padding: 0px ; margin:-5px 0 -5px 0; border-radius:4px 4px 0 0 ; color:#1a1a1a; box-sizing:border-box; width:100%;min-height:25px; }
#contents-area .s-box span.label_dis,.label_dis{background: #c9261b;display:table; font-size: 1.4rem;padding: 0px ; margin:-5px 0 -5px 0; border-radius:4px 4px 0 0 ;  box-sizing:border-box; width:100%;min-height:25px;color:#fff;}
.s-box h3 span.label_tel,
.s-box h3 a span.label_tel,
#contents-area .s-box h3 span.label_tel,
#contents-area .s-box h3 a span.label_tel {
display: table-row;
background:#f95198;

font-size:1.4rem;
text-align:center;
padding:10px 0px;
line-height:20px;
color:#fff;
clear:both;
width:110px !important;
margin:8px 0 -5px 0;
}
 .s-box h3 a span.label_tel:before,
#contents-area .s-box h3 a span.label_tel:before {
content:"";
float:right;
width:30px;
height:30px;
background:url(../img/icon_tel.png) center center no-repeat #f95198;
background-size:18px;
vertical-align:middle;
margin:-17px -10px 0 0;
 border-radius:17px;
border:2px solid #fff;
position:absolute;
top:0;
right:0;
}
.s-box h3 span,
#contents-area .s-box h3 span {
float:right;
width:110px;
margin:5px 0 0 0;
display:table !important;
}/* ラベル配置を右上に変更*/
.s-box h3 p,
#contents-area .s-box h3 p  {
padding:8px 10px 8px 15px;
min-height:45px;
line-height:2rem;
word-break:break-all;
word-spacing:normal;
word-wrap:normal;
}
.s-box h3 p span,
#contents-area .s-box h3 p span {
display: inline-block !important;
float:none;
width:auto;
line-height:1.6rem !important;
word-break:break-all;
word-spacing:normal;
word-wrap:normal;
}

/* 契約選択チェック表示　*/
.item-check{ height:55px; min-height:40px; display:table; padding:0 10px 0 0; background:#eee; margin:-5px 0 10px 0; border-radius:0px; width:100%; box-sizing:border-box;}
.item-check label{display:table-cell;vertical-align:top; width:20px; text-align:center; padding:10px 0 0 10px; box-sizing:border-box;}
#contents-area .item-check h3{ height:auto; padding:5px 30px 5px 0 !important;  display:table-cell; vertical-align:middle; min-height:30px;  box-sizing:border-box; }
#contents-area .item-check h3 p{ margin:0 !important; padding:0 !important; height:40px; }
#contents-area h3,#contents-area .item-check h3{ width:calc( 100% - 10px) !important;}
/* 契約アイコン*/
#contents-area h3.icon_car {
	background: url(../img/hoken_car_pc.png) right center no-repeat;
	 padding:5px 45px 5px 0 !important;
	background-size:40px;
}
#contents-area h3.icon_life {
	background : url(../img/hoken_seimei_pc.png) right center no-repeat;
	 padding:5px 45px 5px 0 !important;
	background-size:40px;
}
#contents-area h3.icon_house {
	background: url(../img/hoken_kasai_pc.png) right center no-repeat;
	 padding:5px 45px 5px 0 !important;
	background-size:40px;
}
#contents-area h3.icon_kega {
	background: url(../img/hoken_kega_pc.png) right center no-repeat;
	 padding:5px 45px 5px 0 !important;
	background-size:40px;
}
#contents-area h3.icon_trip{
	background: url(../img/hoken_trip_pc.png) right center no-repeat;
	 padding:5px 45px 5px 0 !important;
	background-size:40px;
}



.label_tel_number,
#contents-area .label_tel_number  {
font-size:1.0rem;
line-height:1.1rem;
white-space:nowrap;
}
   

  /*契約情報のテーブル*/  
.s-box table,
#contents-area .s-box table{
margin:0 30px 10px 30px;
width: calc( 100% - 60px);
font-size:1.4rem;
box-sizing:border-box;
border:none;
}
.s-box table th,
#contents-area .s-box table th {
font-weight:bold;
padding:1px 5px 2px 10px;
text-align:left;
white-space:nowrap;
line-height:1.6rem;
box-sizing:border-box;
background:none;
border:none;
}
.s-box table td,
#contents-area .s-box table td  {
font-weight:normal;
padding:1px 5px 2px 10px;
text-align:left;
width:75%;
line-height:1.6rem;
box-sizing:border-box;
background:none;
border:none;
}

/* 完了メッセージ*/
.info_finish{ display:block;width:calc( 100% - 24px ) !important; border:2px solid #087065; margin:10px auto; padding:20px; font-size:1.6rem; box-sizing:border-box;}


/*契約情報の明細表示*/
.list_detail{display: block; padding: 10px 0 ;}
a.btn_meisai{ margin: 0 auto  ; width: 60px; display: table; color:#006c60; text-decoration: none; font-size: 1.6rem;padding: 0 ; }
a.btn_meisai:after{ width: 15px; height: 15px; content: ""; background: url(../img/icon_arrow_down.png) center 0px no-repeat;background-size: 15px; float: right; margin: 0 ; transform: rotate(180deg); transition:transform 0.2s;}
a.btn_meisai.cl_off:after{ width: 15px; height: 15px; content: ""; background: url(../img/icon_arrow_down.png) center 5px no-repeat;background-size: 15px; float: right; margin: 0 ; transition:transform 0.2s;transform: rotate(0deg);  }
aside {margin: 10px 0 0 0  ; width: 100%; display:block ;  }
.cl_off + aside { display: none ;}  
	
	/* 詳細コンテンツ　*/
.text_tel {
font-size:2.8rem;
font-weight:bold;
color:#f95198;
white-space: nowrap;
margin:0 auto;
display:block;
text-align:center;
}
.text_tel span {
font-size:1.2rem;
font-weight:normal;
color:#1a1a1a;
}
.cl_box_twin {
display:block;
width:100%;
box-sizing:border-box;
border:none;
padding:0;
margin:0 0 10px 0;
border-bottom:1px solid #ddd;
}
.cl_box_twin .box {
display:block;
vertical-align:top;
width:100%;
clear:both;
}
.cl_box_twin .box:nth-child(2) {
border-left:none;
box-sizing:border-box;
display:block;
vertical-align:top;
width:100%;
clear:both;
}
.cl_box_twin h4{ font-size: 1.6rem; padding: 10px 10px 5px 20px; display: block;} 
.box p {
padding:0 20px;
}
 .link {
padding:10px;
border-top:1px solid #ddd;
}
.input_table .link{ border:none;}
.input_table .link:hover,.input_table .link:hover span{ text-decoration:underline !important;}
.link a {
display:block;
color:#1a1a1a;
text-decoration:none;
padding:10px 0;
}
.link a span {
background: url(../img/icon_arrow_right.png) right center no-repeat;
padding:0 15px 0 20px;
font-size:1.4rem;
background-size:10px;
display:block;
}


/*footer */
.footer_menu ul {
display:block;
padding:0;
margin:0;
}
.footer_menu ul li {
display:table;
padding:10px;
border-bottom:1px solid #ddd;
min-height:40px;
height:40px;
box-sizing:border-box;
width:100%;
}
.footer_menu ul li a {
display:table-cell;
width:100%;
}
.footer_menu ul li.link a span {
padding:0 15px 0 20px;
}

#copyright {
	font-size: 1rem;
	text-align: center;
	padding: 8px;
	background: #006c60;
	color: #fff;
	margin-bottom: 38px !important;
}


/* 詳細エリア　タイトル部分のアコーディオン表示　*/
#contents-area .cl_folder h3:before, .cl_folder h3:before {
content:"";
width:25px;
height:25px;
background: url(../img/icon_minus.png) center center no-repeat #7fb5af;
background-size:15px;
border-radius:12.5px;
display:block;
float:right;
}
 #contents-area .cl_folder h3 {
border-top:1px solid #ddd;
padding:15px 10px 15px 10px;
cursor:pointer;
display:block;
width:100%;
box-sizing:border-box;
overflow:hidden;
height:55px;
min-height:55px;
}
#contents-area ul li.cl_folder:first-child h3 {
border-top:none;
}
#contents-area ul li.cl_folder:last-child {
border-bottom:1px solid #ddd;
}
#contents-area .cl_folder h3.plus:before {
content:"";
width:25px;
height:25px;
background: url(../img/icon_plus.png) center center no-repeat #006c60;
background-size:15px;
border-radius:12.5px;
display:block;
float:right;
position:relative;
}


 /* シームレス画面　ステップ表示*/
	 ul.step_info{ display: table; min-height: 40px; width: 100% ; max-width:1050px;  margin: 0px auto; box-sizing:border-box; padding:0;}
	 ul.step_info li{ display: table-cell; height: 100%; padding:0 2px ; font-size:1.8rem; box-sizing:border-box; text-align:center; margin:0;vertical-align:middle;}
	 
	  ul.step_info li div{ background:  #e7e7e7; background-image:none; color:#1a1a1a; display:block ; margin:0  auto; width:48px; height:48px; border-radius:24px; padding:10px ; overflow:hidden; box-sizing:border-box; position:relative;}
	   ul.step_info li div span{ display:none;}
	  ul.step_info li.step_active div{ background: url(../img/bg_setp_green.png) right center no-repeat #03a694; background-size:15px 100%; color:#fff; display:block ; margin:0 10px 0 0; width:100%; padding:10px 15px 10px 30px ; border-radius:0px; text-indent:0; overflow:visible; height:auto;position:relative;}
	   ul.step_info li.step_active div span{ display:inline;}
	  ul.step03 li{ min-width:10% ; width:10%;}
	  ul.step04 li{ width:10%;}
	   ul.step05 li{ width:10%;}
	   ul.step03 li.step_active,
	   ul.step04 li.step_active,
	   ul.step05 li.step_active{ min-width:100%; width:100%;}
	 
	 ul.step_info li:nth-child(1) div:before { content:"1"; display: inline-block; padding:0px; font-weight:bold; font-size:2.0rem; width:30px; height:20px; margin:0; float:none; position:absolute; top : 10px; left:10px; } 
	 ul.step_info li:nth-child(2) div:before { content:"2"; display: inline-block; padding:0px; font-weight:bold; font-size:2.0rem; width:30px; height:20px; margin:0; float:none; position:absolute; top : 10px; left:10px;  } 
	 ul.step_info li:nth-child(3) div:before { content:"3"; display: inline-block; padding:0px; font-weight:bold; font-size:2.0rem; width:30px; height:20px; margin:0; float:none; position:absolute; top : 10px; left:10px;  } 
	 ul.step_info li:nth-child(4) div:before { content:"4"; display: inline-block; padding:0px; font-weight:bold; font-size:2.0rem; width:30px; height:20px; margin:0; float:none; position:absolute; top : 10px; left:10px; } 
	 ul.step_info li:nth-child(5) div:before { content:"5"; display: inline-block; padding:0px; font-weight:bold; font-size:2.0rem; width:30px; height:20px; margin:0; float:none; position:absolute; top : 10px; left:10px;  } 
	 
 
 /* 入力テーブル　*/
  .input_table input[type="text"]{ height:35px; box-sizing:border-box; padding:0 5px; font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-size:1.6rem; margin:0 10px 5px 0; width:45%; border-radius:3px; border:1px solid #c8c8c7;}
.input_table input[type="text"].width4{ width:30%;}
.input_table input[type="text"].width2{ width:15%;}
.input_table input[type="text"].widthL{ width:100%;}
.input_table label{ display: inline; padding:0 15px 5px 0 ;}

/*　利用規約　*/
.kiyaku {  width:90%;  height: 50vh; margin:0 auto 10px auto; font-size:1.4rem; font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; text-align:left; padding:20px 20px 20px 20px ; box-sizing:border-box; overflow:auto; border:1px solid #c8c8c8;  -webkit-overflow-scrolling: touch;}
.kiyaku h3{ font-size:2.0rem; padding:20px 0 10px 0px !important ; margin:0 ;}
.kiyaku h3:before{ display:none !important;}


.next-item,.btn-box.next-item{ width:100% !important; display:block; padding:30px ; text-align:center; box-sizing:border-box; margin-top:60px;}


/* pagetop */
.btn_pagetop.fix {
	display: block;
	width: 100%;
	height: 40px;
	position: fixed;
	bottom: 0px; 
	box-shadow: 0 -3px 4px rgba(0,0,0,0.3);
}

/* 事故連絡　テーブル　*/
#contents-area table.jiko-box h3{ background:#f95198; margin:  -10px -10px 10px -10px; color: #fff; text-align:center; padding:10px 20px 10px 10px ; width: 100%  ; min-height:25px; }